const TokenKey = 'token'

export function getToken() {
  return localStorage.getItem(TokenKey);
}

export function setToken(token) {
  return localStorage.setItem(TokenKey, token);
}

export function removeToken() {
  return localStorage.clear();
}

export function removeCookie () {
  var date = new Date();
  date.setTime(date.getTime() + 24*60*60*1000*-1);
  window.document.cookie = "JSESSIONID=;path=/;expires="+date.toGMTString();
}
